/* Text (begin) */
    .b-text ol, .b-text ul
    {
    	list-style-position: outside!ie;
    	padding-left: 40px!ie;
    }
/* Text (end) */

/* Menu (begin) */
    .b-menu li
    {
        zoom: 1;
    }

    * html .b-menu li
    {
        position: relative;
    }
/* Menu (end) */

/* Catalog (begin) */
    * html .b-table
    {
        zo\om: 1;
    }
/* Catalog (end) */

/* MK profile (begin) */
    .b-mk-profile .icon-out
    {
        zoom: 1;

        height: 1%;
    }

    .b-mk-profile .icon-in
     {
        zoom: 1;

        height: 1%;
     }

    * html .b-mk-profile .icon-out .home
    {
        background: none;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/users/icon-home.png',sizingmethod=scale);
    }

    .b-mk-profile sup
    {
       font-size: 100%;
    }
/* MK profile (end) */

/* Photo informer (begin) */


/* Photo informer (end) */

/* Photogallery (begin) */
    .b-photogallery
    {
        he\ight: 1%;
    }
/* Photogallery (end) */

/* PNG (begin) */ /**/
    * html .g-png
    {
        zoom: expression(
            runtimeStyle.zoom = 1,
            runtimeStyle.filter +=
                "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +
                    getElementsByTagName("img")[0].src + "')"
        );

        background: none;
    }

    * html*.g-png png
    {
        font-size: 0;

        p\osition: absolute;

        width: expression(runtimeStyle.width = parentNode.offsetWidth + "px");
        height: expression(runtimeStyle.height = parentNode.offsetHeight + "px");
    }

    * html .g-png img
    {
        visibility: expression(
            runtimeStyle.visibility="hidden",

            parentNode.insertBefore(createElement("png"), this)
        );
    }

    * html a.g-png,
    * html a .g-png,
    * html .g-png a
    {
        cursor: hand;
    }
/* PNG (end) */ /**/

/* Forum (begin) */
    .b-forum .breadcrumbs li
    {
        b:expression(!this.a?(this.a=1,(this.previousSibling?this.innerHTML='&nbsp;&middot; '+this.innerHTML:0)):0);
    }

    .b-forum .breadcrumbs li span
    {
        font: 7px Arial, sans-serif;

        position: relative;
        top: -0.1em;
    }
/* Forum (end) */

/* Artist album (begin) */
    .b-artist-album
    {
        he\ight: 1%;
    }

    * html .b-artist-album .one-album a
    {
        cursor: hand;
    }

    * html .b-artist-album .b-body
    {
        background: none;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/users/albums-body.png',sizingmethod=image);
    }

    * html .b-artist-album .reflex
    {
        background: none;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/users/albums-reflex.png',sizingmethod=image);
    }
html[xmlns] .b-feedback {
	display: block;
}

* html .b-feedback {
	height: 1%;
}
.b-feedback__input_name, .b-feedback__input_email, .b-feedback__input_comment
{
    width: 97%;
}
.b-feedback__input_comment
{
    margin: 0 0.3em 0 0;
}
.b-feedback__label
{
    white-space: nowrap;
}
.b-feedback__spacer
{
    display: inline;
    visibility:hidden;
}

.b-comments__comment
{
    zoom: 1;
}

.b-comments__text
{
    float: left;

    zoom: 1;
}



/* Artist album (end) */
